Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005192opensim[GRID] Inventory Servicepublic2010-11-10 08:172011-12-28 06:25
Reporterkenvc 
Assigned To 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0005192: Inventory keeps reloading again when passing into different regions.
DescriptionInventory keeps reloading upon TP into a new region more often than not, even if you wait until it is fully loaded before TPing into a different area. More often that not, the skin, shape, clothes, etc are part of the inventory that has to be reloaded so the avitar appearance tends to take a long time to get back to normal each time this happens. This started happening right after the 11/09/2010 update was installed.
TagsNo tags attached.
Git Revision or version numberae9c4a4d118e126b4f849bbfed112d0971459339
Run Mode Grid (Multiple Regions per Sim)
Physics EngineODE
Environment.NET / Windows64
Mono VersionNone
ViewerImprudence latest version
Attached Files

- Relationships
child of 0005191closed Consant inventory time outs 

-  Notes
(0020587)
kenvc (reporter)
2011-12-21 09:29

Slow inventory loading after clearing cache is still an issue, but this particular mantis appears to no longer be an issue.

- Issue History
Date Modified Username Field Change
2010-11-10 08:17 kenvc New Issue
2010-11-10 08:17 kenvc Git Revision => ae9c4a4d118e126b4f849bbfed112d0971459339
2010-11-10 08:17 kenvc SVN Revision => 0
2010-11-10 08:17 kenvc Run Mode => Grid (Multiple Regions per Sim)
2010-11-10 08:17 kenvc Physics Engine => ODE
2010-11-10 08:17 kenvc Environment => .NET / Windows64
2010-11-10 08:17 kenvc Mono Version => None
2010-11-10 08:17 kenvc Viewer => Imprudence latest version
2010-11-10 08:17 kenvc Category [REGION] OpenSim Core => [GRID] Inventory Server
2010-11-10 08:19 kenvc Relationship added child of 0005191
2011-12-21 09:29 kenvc Note Added: 0020587
2011-12-21 09:29 kenvc Status new => resolved
2011-12-21 09:29 kenvc Fixed in Version => master (dev code)
2011-12-28 06:25 makopoppo Status resolved => closed
2011-12-28 06:25 makopoppo Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker